app = "wrnexus-app"
primary_region = "bom"

[build]
  dockerfile = "Dockerfile"
[env]
  PORT = "3000"
[http_service]
  internal_port = 3000
  force_https = true
  auto_stop_machines = "stop"
  auto_start_machines = true
  min_machines_running = 1
  [[http_service.checks]]
    path = "/readyz"
    interval = "15s"
    timeout = "2s"
[deploy]
  release_command = "bunx wrnexus db migrate --profile=production"
